Loading...
Searching...
No Matches
trevc3: eigenvectors of triangular Schur form, blocked
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for trevc3: eigenvectors of triangular Schur form, blocked:

## Functions

subroutine | ctrevc3 (side, howmny, select, n, t, ldt, vl, ldvl, vr, ldvr, mm, m, work, lwork, rwork, lrwork, info)
| CTREVC3
subroutine | dtrevc3 (side, howmny, select, n, t, ldt, vl, ldvl, vr, ldvr, mm, m, work, lwork, info)
| DTREVC3
subroutine | strevc3 (side, howmny, select, n, t, ldt, vl, ldvl, vr, ldvr, mm, m, work, lwork, info)
| STREVC3
subroutine | ztrevc3 (side, howmny, select, n, t, ldt, vl, ldvl, vr, ldvr, mm, m, work, lwork, rwork, lrwork, info)
| ZTREVC3

## Detailed Description